Package: tvb-data
Version: 1.5.6-1
Architecture: all
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Installed-Size: 57623
Depends: python:any (<< 2.8), python:any (>= 2.7.5-5~)
Section: python
Priority: optional
Homepage: <https://github.com/the-virtual-brain/tvb-data>
Description: Various demonstration datasets for use with The Virtual Brain
 Various demonstration datasets for use with The Virtual Brain are provided
 here.Here you will find: * compatible file/folder structures that can be
 uploaded thorugh the web interface of TVB; and * the default datasets used
 when working in console or library mode.This package should be treated as
 a regular Python module.
